
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@font-face{
	margin:0;
	padding:0;
	text-decoration:none;
	list-style:none;
	font-family: 'Proxima Nova', sans-serif;
}
@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNova-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('../fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Alt Rg';
    src: url('../fonts/ProximaNovaA-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNovaA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Rockness';
    src: url('../fonts/Rockness.woff2') format('woff2'),
        url('../fonts/Rockness.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-Demi.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-Demi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-Bold.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

***************************************************************************************************
*********************************Scroll Bar Css Starts********************************************
****************************************************************************************************
::-webkit-scrollbar {
	width: 8px;
}
::-webkit-scrollbar-track {
	background-color: #ffffff;
	box-shadow: inset 1px 1px 1px 1px rgba(0, 0, 0, 0.15);
}
::-webkit-scrollbar-thumb {
	-webkit-border-radius: 20px;
	border-radius: 0;
	background: #292929;
	width: 8px;
}
::-webkit-scrollbar-thumb:active {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background: #07a3f0;
}
***************************************************************************************************
*********************************Scroll Bar Css Ends********************************************
**************************************************************************************************** 


/*3) Home Page*/
p {font-size: 14px; margin: 0px;}
h1 {font-size: 40px; margin: 0;}
h2 {font-size: 32px; margin: 0;}
h3 {font-size: 28px; margin: 0;}
h4 {font-size: 24px; margin: 0;}
ul li {list-style-type: none;}
button{ box-shadow: none; border: none; background-color: #fff;}
button:focus,
button:hover{ box-shadow: none;  outline: none;}
.form-control:focus{ outline: none; box-shadow: none; border-color: #ced4da;}
.form-gorup:last-child{margin-bottom: 0;}
ol, ul{
	margin: 0;
	padding: 0;
}
img{
	display: block;
}
a{
	font-size:14px;
	transition: all 0.5s ease;
}
a:focus, a:hover, a:active{
	text-decoration: none;
	outline: none;
}
.form-control:focus,
.form-control{
	font-size: 20px;
	padding: 7px 22px;
	height: auto;
	box-shadow: none;
	border: none;
	outline: none;
	border-radius: 0;
	background-color: #fff;
}
body{
	font-family: "Open Sans";
}
.btn-main{
	font-size: 14px;
	font-weight: bold;
	color: #d75904;
	display: table;
	background-color: transparent;
	transition: all 0.4s ease;
	padding: 8px 20px;
	border-radius: 20px;
	text-transform: uppercase;
	border: 1px solid #d75904;
}
.btn-main:focus,
.btn-main:hover{
	outline: none;
	color: #fff;
}

/*top*/
.top{
	position: relative;
	width: 100%;
	display: block;
	height: 40px;
	padding: 0;
	z-index: 121;
	background: transparent;
}
.top-content{
	width: 100%;
	display: block;
}
.top-content ul{
	float: right;
	padding: 10px 0px;
}
.top-content li{
	display: inline-block;
	margin-right: 20px;
}
.top-content li:last-child{
	margin: 0;
}
.top-content li a{
	color: #f56403;
	font-size: 25px;
	font-weight: normal;
	font-family: 'Rockness';
	display: block;
}
.top-content li:last-child a{
	font-size: 18px;
	font-family: 'Open Sans';
	font-weight: normal;
	color: #fff;
}
.top-content li:last-child a i{
	margin-right: 12px;
    font-size: 36px;
    float: left;
    margin-top: -3px;
    transform: rotate(-14deg);
}
/*top end*/
/*header*/
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
	margin-left: 0;
}
.navbar-default .navbar-brand{
	height: auto;
	padding: 0;
}
.navbar-default .navbar-brand img{
	width: 300px;
	margin: 20px auto;
}
.navbar-default *{
	transition: all 0.8s ease-in-out;
}
.top .container,
.navbar-default .container{
	width: 1400px;
}
.navbar-default{
	background-color: #fff;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	height: 124px;
	transition: all 0.8s ease-in-out;
	position: absolute;
	width: 100%;
	border: none;
	border-radius: 0;
	z-index: 120;
	background-image: url('../images/nav-bg.jpg');
	background-repeat: no-repeat;
	background-position: right center; 
	background-size: 70% 100%;
}
.navbar-default .navbar-collapse{
	padding: 0px;
}
.navbar-default .navbar-nav{
    padding: 22px 0px;
    display: table;
    margin: 45px 0 0;
    float: right;
}
.navbar-default .navbar-nav>li{
	margin-right: 40px;
}
.navbar-default .navbar-nav>li:last-child{
	margin: 0;
}
.navbar-default .navbar-nav>li>a{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 2px;
	display: block;
	padding: 0px;
	text-transform: uppercase;
	position: relative;
}
.navbar-default .navbar-nav>li>a:after{
	content: '';
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 0;
	background: #fff;
	height: 2px;
	transition: all 0.2s ease;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color: transparent;
	color: #fff;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color: #fff;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{
  	color: #fff;
	background-color: transparent;
}
.navbar-default .navbar-nav>li.active>a:focus,
.navbar-default .navbar-nav>li.active>a:hover,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:fdropdown-toggleocus{
	color: #fff;
	background-color: transparent;
}
.navbar-default .navbar-nav>li.active>a:after,
.navbar-default .navbar-nav>li>a:hover:after{
	width: 100%;
}

/*dropdown-nav*/
.navbar-nav>li img{
	display: inline-block;
	margin-left: 6px;
}
.navbar-nav>li>.dropdown-menu{
	top: 35px;
	background-color: #fff;
}
.navbar-nav>li>.dropdown-menu>li>a{
	font-size: 12px;
	font-weight: 600;
	color: #241e1f;
	padding: 10px 18px;
	text-transform: uppercase;
}
/*dropdown-nav end*/
/*header end*/

/*index*/
.our-services .col-md-6,
.our-services .row,
.our-services .container-fluid,
.banner-sec .col-md-4,
.banner-sec .row,
.banner-sec .container-fluid{
	padding: 0;
	margin: 0;
}
.banner-sec{
	position: relative;
	width: 100%;
	display: block;
	margin-top: 84px;
	height: 590px;
	overflow: hidden;
}
.banner-sec:after{
	width: 100%;
	height: 65px;
	bottom: 0;
	left: 0;
	content: '';
	position: absolute;
	background-image: url('../images/banner-after-shape.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.services-block,
.banner-block{
	position: relative;
	width: 100%;
	display: block;
	z-index: 0;
}
.services-block img,
.banner-block img{
	width: 100%;
	height: 590px;
	object-fit: cover;
}
.services-details,
.banner-detail{
	z-index: 1;
	top: 0;
	padding: 130px 80px;
	align-items: center;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
}
.banner-detail a,
.banner-detail span{
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	display: table;
	margin: 25% auto 2%;
	text-align: center;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.banner-detail h4,
.banner-detail h4 a{
	font-size: 45px;
	font-family: 'Rockness';
	font-weight: normal;
	color: #f56403;
	display: block;
	margin: 0 0 20px;
	text-align: center;
	text-transform: capitalize;
}
.banner-detail h3{
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 7px;
	text-transform: uppercase;
	text-align: center;
}
.banner-detail .btn-main{
	margin-top: 5%;
	padding: 10px 50px;
	font-size: 26px;
	color: #d75904;
}

.services-block{
	width: 100%;
	display: block;
	height: 435px;
}
.services-block>img{
	width: 100%;
	height: 435px;
}
.services-details{
	background-color: transparent;
}
.services-details h4{
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	color: #132211;
	margin: 0 0 50px;
	text-transform: uppercase;
}
.services-details p{
	font-size: 18px;
	font-weight: normal;
	color: #3b3b3d;
	margin: 0;
	text-align: center;
}
.services-details a{
	text-align: center;
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #132211;
	margin-top: 40px;
	text-transform: uppercase;
}
.services-details img{
	width: auto;
	height: auto;
	margin: 0 auto 10px;
}

/*our-inventory*/
.our-inventory{
	width: 100%;
	display: block;
	padding: 40px 0 80px;
	background-image: url('../images/inventory-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
.contact-form h1,
.our-inventory h1{
	font-size: 70px;
	font-weight: normal;
	font-family: 'Rockness';
	color: #f56403;
	text-align: center;
}
.our-inventory h2{
	position: relative;
	margin: 0 auto;
    display: table;
    width: auto;
}
.our-inventory h2 a{
	font-size: 16px;
	font-weight: normal;
	font-family: 'Open Sans';
	color: #fff;
	text-transform: uppercase;
	text-decoration: underline;
}
.our-inventory h2 a{
    position: absolute;
    right: -99%;
    top: 0;
    line-height: 80px;
}
.form-search{
	width: 28%;
	display: table;
	position: relative;
	margin: 30px auto 0;
}
.form-search .form-control{
	width: 100%;
	display: block;
	height: auto;
	padding: 10px 20px;
}
.form-search .search-btn{
	position: absolute;
	cursor: pointer;
	right: 7px;
    top: 8px;
	width: 30px;
	height: 30px;
}

.invent-toplist{
	width: 100%;
	display: block;
	margin: 40px 0;
}
.invent-toplist ul{
	display: table;
	margin: 0 auto;
	width: max-content;
}
.invent-toplist li{
	float: left;
	margin-right: 80px;
}
.invent-toplist li:last-child{
	margin: 0;
}
.invent-toplist li h4{
	display: block;
	font-size: 30px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	letter-spacing: 5px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.invent-toplist li a{
	display: inline-block;
	margin-right: 20px;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
	transition: all 0.2s ease;
}
.invent-toplist li a:hover{
	color: #f56403;
	cursor: pointer;
}
.invent-toplist li a:last-child{
	margin: 0;
}

.invent-table{
	width: 100%;
	display: block;
	background-color: #e0e0dc;
}
.invent-table-top{
	width: 100%;
	display: block;
	padding: 30px 40px 20px;
	background-image: url('../images/table-bg.jpg');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.invent-table-top h3{
	font-size: 40px;
	font-weight: bold;
	color: #000;
	display: block;
	width: 100%;
	margin: 0 0 20px;
	text-transform: uppercase;
}
.invent-table-top ul{
	width: 50%;
	display: table;
}
.invent-table-top ul li{
	float: left;
	width: 48%;
	margin-right: 20px;
}
.invent-table-top ul li:last-child{
	margin: 0;
}
.invent-table-top ul li select.form-control{
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	width: 100%;
	-webkit-appearance: none;
	background-image: url('../images/icons/arrow-down-icon.png');
	background-repeat: no-repeat;
	background-position: 95% center;
}

.invent-table .table{
	margin-bottom: 0;
}
.invent-table .table thead tr{
	background-color: #19280e;
}
.invent-table .table thead tr th,
.invent-table .table tbody tr td{
	padding: 10px 30px;
}
.invent-table .table thead tr th{
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
.invent-table .table thead tr th{
	border: none;
}
.table>thead>tr>th{
	border: none;
}
.invent-table .table tbody tr td{
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	padding-right: 0;
}

/*company-support*/
.company-support{
	width: 100%;
	display: block;
	padding: 50px 0;
	background-color: #eeeeec;
}
.company-support h2{
	font-size: 45px;
	font-weight: normal;
	color: #132211;
	letter-spacing: 5px;
	display: block;
	margin-bottom: 40px;
	text-align: center;
	text-transform: uppercase;
}
.company-support .col-md-2{
	width: 20%;
}
.company-support a{
	width: 100%;
	display: block;
	margin-bottom: 30px;
}
.company-support a img{
	width: 100%;
}

/*footer*/
footer{
	width: 100%;
	display: block;
	padding-top: 50px;
	background-image: url('../images/footer-bg.jpg');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.footer-block{
	width: 100%;
	display: block;
}
.footer-block h3{
	font-size: 30px;
	font-weight: 600;
	font-family: 'Rockness';
	color: #f56403;
	margin: 50px 0;
	text-align: center;
}
.footer-block h3 a{
	font-size: 35px;
	font-weight: bold;
	font-family: 'Avenir Next LT Pro';
	color: #f56403;
	display: block;
	margin-top: 10px;
}

.footer-block h5{
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 15px;
}
.footer-block li{
	display: block;
	margin-bottom: 15px;
}
.footer-block li:last-child{
	margin: 0;
}
.footer-contact p,
.footer-block li a{
	font-size: 14px;
	font-weight: normal;
	color: #fff;
}
.footer-block li a{
	transition: all 0.4s ease;
	text-transform: uppercase;
}
.footer-block li a:hover{
	color: #f56403;
}

.social-media li{
	display: inline-block;
	margin: 0;
	margin-right: 5px;
}
.social-media li a{
	width: 40px;
	height: 40px;
	display: block;
	border-radius: 50%;
	text-align: center;
	border: 2px solid #525252;
}
.social-media li a i{
    font-size: 22px;
    line-height: 38px;
}

.footer-contact{
	margin-top: 22px;
}
.footer-contact p{
	margin: 0;
}

.copyright{
	width: 100%;
	display: block;
	padding: 20px 0;
}
.copyright li{
	padding: 0 12px;
	display: inline-block;
	border-right: 1px solid #fff;
}
.copyright li:first-child{
	padding-left: 0;
}
.copyright li:last-child{
	margin: 0;
	border: none;
	padding-right: 0;
}
.copyright li,
.copyright li a{
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	margin: 0;
	transition:  all 0.2s ease;
	text-transform: uppercase;
}
.copyright li a:hover{
	color: #f56403;
}
/*index end*/

/*inner-page*/
.inner-banner{
	width: 100%;
	display: block; 
}
.inner-banner .container-fluid{
	padding: 0;
}
.inner-banner img{
	width: 100%;
	height: 352px;
	object-fit: cover;
}

.inner-inventory {
	padding-top: 5px;
	background-repeat: repeat;

background-size: auto;
}
.inner-inventory h2 a{
	display: block;
	position: static;
	text-align: center;
	color: #eb6003;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 20px;
	line-height: 20px;
}

.contact-form,
.contact-details,
.inner-details{
	padding: 70px 0;
	width: 100%;
	display: block;
	background-image: url('../images/inner-detail-bg.jpg');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.contact-details{
	margin-top: 85px;
}
.contact-details-block h4,
.inner-details h1{
	font-size: 26px;
	font-weight: bold;
	color: #132211;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
}
.contact-details-block p,
.inner-details ul li,
.inner-details p{
	color: #3b3b3d;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 20px;
}
.inner-details p a{
	color: #333;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 20px;
}
.inner-details p:last-child{
	margin-bottom: 0;
}
.inner-details ul{
	padding: 10px 0;
}
.inner-details ul li{
	margin-bottom: 0;
	list-style-type: disc;
	    margin-left: 45px;
}


.inner-details-block{
	width: 100%;
	display: block;
	margin-bottom: 30px;
}
.inner-details-block:last-child{
	margin-bottom: 0;
}
.contact-details-block a,
.inner-details-block h5{
	font-size: 18px;
	font-weight: bold;
	color: #3b3b3d;
	margin: 0;
}
/*inner-page end*/
/*contact-us*/
.contact-details{
	background-image: url('../images/contact-details-bg.jpg');
}
.contact-details p{
	text-align: center;
}
.contact-details img{
	margin: 20px auto;
}
.contact-details-block a{
	text-align: center;
	display: block;
	text-transform: uppercase;
}

.contact-form{
	padding: 30px 0 0px;
	background-image: url('../images/contact-form-bg.jpg');
}
.contact-form h2{
	margin: 0 0 20px;
}
.contact-form form{
	width: 523px;
	margin: 0 auto;
}
.contact-form .btn-submit{
	display: table;
	margin: 0 auto;
	font-size: 30px;
	font-weight: normal;
	color: #f6f6f4;
	text-align: center;
	text-transform: uppercase;
	background-color: transparent;
	transition: all 0.4s ease;
}
.contact-form .btn-submit:focus,
.contact-form .btn-submit:hover{
	color: #f56403;
}
.contact-form textarea.form-control{
	resize: none;
	height: 120px;
}
.contact-form span{
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	color: #f6f6f4;
	text-transform: uppercase;
	display: block;
}
/*contact-us end*/
html{
	scroll-behavior: smooth;
}
